RubyGems Navigation menu

decidim-debates 0.26.2

A debates component for decidim's participatory spaces.

Versionen:

  1. 0.27.0.rc1 - June 27, 2022 (82,5 KB)
  2. 0.26.2 - June 14, 2022 (82 KB)
  3. 0.26.1 - March 25, 2022 (82 KB)
  4. 0.26.0 - February 22, 2022 (82 KB)
  5. 0.26.0.rc2 - February 02, 2022 (82 KB)
Zeige alle Versionen (65 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (2):

Besitzer:

Pushed by:

Autoren:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva, Genis Matutes Pujol

SHA 256-Prüfsumme:

56d765e7ef9a8310389af58bcc167fd89cdae01efdfa1ae7d410184dbcbc117e

Downloads insgesamt 99.199

Für diese Version 752

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

AGPL-3.0

Erforderliche Ruby-Version: >= 2.7

Links: